<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="radio-button-on"></ion-icon>
      <ion-label>Home</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="clipboard"></ion-icon>
      <ion-label>News</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="apps"></ion-icon>
      <ion-label>Fiture</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
